libzypp 17.38.15

PluginSigcheck.cc File Reference
`#include <iostream>`
`#include <vector>`
`#include "PluginSigcheck.h"`
`#include <zypp-core/base/StringV.h>`
`#include <zypp-core/base/LogTools.h>`
`#include <zypp/PluginScript.h>`

Go to the source code of this file.

## Classes
struct | zypp::SigcheckPlugin::Impl
struct | zypp::SigcheckPlugins::Impl

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.

## Macros
#define | ZYPP_BASE_LOGGER_LOGGROUP "zypp::plugin"

## Functions
std::ostream & | zypp::operator<< (std::ostream &str, const SigcheckPlugin::Impl &obj)
std::ostream & | zypp::operator<< (std::ostream &str, const SigcheckPlugin &obj)
std::ostream & | zypp::operator<< (std::ostream &str, const SigcheckPlugins::Impl &obj)
std::ostream & | zypp::operator<< (std::ostream &str, const SigcheckPlugins &obj)

## Macro Definition Documentation

## ◆ ZYPP_BASE_LOGGER_LOGGROUP

#define ZYPP_BASE_LOGGER_LOGGROUP "zypp::plugin"

Definition at line 20 of file PluginSigcheck.cc.